html{
height:100.1%;
overflow-y:scroll;
overflow: -moz-scrollbars-vertical;
} 

	A:link    {text-decoration: underline; color: blue; }
    	A:visited {text-decoration: underline; color: blue; }
    	A:active  {text-decoration: underline; color: blue; }
    	A:hover   {text-decoration: underline; color: red; }

	A.menu:link    {text-decoration: none; color: #FFCE00; }
    	A.menu:visited {text-decoration: none; color: #FFCE00; }
    	A.menu:active  {text-decoration: none; color: #FFCE00; }
    	A.menu:hover   {text-decoration: none; color: red; }

		:link { color: #3300cc; }
:visited { color: purple; }
:active { color: red; }
/*body { background-color: #cfced3; color: black; background-image: url(images/circuit.jpg); background-position: top left; background-repeat: repeat-y; } */
body { background-color: #cfced3; color: black; }
div.c1 { text-align: center; }
div.c9 { text-align: justify; }
table.c2 { width: 640px; }
table.c3 { background-color: black; width: 640px; }
td.c4 { background-color: black; }
td.c6 { width: 250px; }
td.c7 { width: 390px; }
.c10 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: small;
}
.c11 { font-family: verdana,sans-serif; font-size: xx-small; }
.c5 { font-family: arial,sans-serif; font-size: x-small; }
.c8 { font-family: verdana,sans-serif; font-size: large; }
.pic {
	border-bottom: 0px black solid;
	border-right: 0px black solid;
	border-top: 0px black solid;
	border-left: 0px black solid;
	text-align: center;
}

.imgTop{
vertical-align: top;
text-align: center;
}
